org.eclipse.wst.jsdt.chromium.debug.ui.propertypages

## Class JsExceptionBreakpointPage

- java.lang.Object
- - PropertyPage
  - - org.eclipse.wst.jsdt.chromium.debug.ui.propertypages.JsExceptionBreakpointPage

    public class JsExceptionBreakpointPage
    extends PropertyPage

A JavaScript line breakpoint property page.

### Constructor Summary

Constructors
Constructor and Description
`JsExceptionBreakpointPage()`

### Method Summary

All Methods Instance Methods Concrete Methods
`protected Control` `createContents(Composite parent)`
`protected ChromiumExceptionBreakpoint` `getBreakpoint()`
`boolean` `performOk()`
`void` `setErrorMessage(java.lang.String newMessage)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JsExceptionBreakpointPage

    public JsExceptionBreakpointPage()

### Method Detail

#### createContents

    protected Control createContents(Composite parent)

#### performOk

    public boolean performOk()

#### setErrorMessage

    public void setErrorMessage(java.lang.String newMessage)

#### getBreakpoint

    protected ChromiumExceptionBreakpoint getBreakpoint()